﻿<DIALOG Name="Win_Activity" Width="843" Height="445">
	<Resource>
		<FrameImage FileName="Window\对话框_标准边框x.dds"/>
	</Resource>
	<EDIT Name="Edi_Bg" x="2" y="19" Width="843" Height="445" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
		<FrameImage FileName="Window\对话框_标准边框.dds"/>
	</Resource>
	</EDIT>
	<EDIT Name="Control_133516032" x="2" y="4" Width="843" Height="32" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="Window\对话框_标题.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_BgImage" x="19" y="374" Width="360" Height="34">
		<Resource>
			<FrameImage FileName="version02\系统\任务面板\任务底边光.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Edi_Bg1" x="15" y="111" Width="400" Height="329" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4.dds"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg2" x="416" y="271" Width="417" Height="150" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4.dds"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_Back04" x="710" y="83" Width="120" Height="181" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4.dds"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_Back03" x="6" y="83" Width="405" Height="22" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15" Color="255,0,255,255"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4.dds"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lab_Title" y="10" Width="843" Height="24" Align="1">
		<Text String="События" FontName="方正隶二简体" FontSize="16" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<EDIT Name="Img_Back01" x="416" y="83" Width="290" Height="181" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4.dds"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Close" x="798" y="11" Width="21" Height="21">
		<Resource>
			<FrameUpImage FileName="version02\custom\136\close.tga"/>
			<FrameDownImage FileName="version02\custom\136\close_hover.tga"/>
			<FrameOnHoverImage FileName="version02\custom\136\close_hover.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Control_31756208" x="740" y="90" Width="59" Height="16">
		<Text String="Награды" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Window\对话框_透明色.bmp"/>
			<FrameDownImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Level" x="136" y="87" Width="61" Height="14">
		<Text String="Уровень" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Window\对话框_透明色.bmp"/>
			<FrameDownImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Team" x="185" y="87" Width="81" Height="14">
		<Text String="Игроков" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Window\对话框_透明色.bmp"/>
			<FrameDownImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Time" x="265" y="87" Width="59" Height="14">
		<Text String="Время" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Window\对话框_透明色.bmp"/>
			<FrameDownImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Name" x="50" y="87" Width="65" Height="14">
		<Text String="Название" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Window\对话框_透明色.bmp"/>
			<FrameDownImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Sign" x="710" y="47" Width="120" Height="30" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Регистрация" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_GotoNPC" x="700" y="9999" Width="125" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Телепорт" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_QuickTeam" x="416" y="423" Width="125" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Создать группу" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_Item2" x="755" y="213" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_Item1" x="755" y="167" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_Item0" x="755" y="121" Width="32" Height="32"/>
	<LIST Name="List_Result" x="18" y="114" Width="395" Height="290" Align="1" MultiLine="120 +60 +60 135" LineSpace="20">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<HilightImage FileName="version02\列表\列表框_反显3.dds"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</LIST>
	<STILLIMAGEBUTTON Name="Btn_Instance" x="170" y="46" Width="120" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Подземелья" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Holiday" x="294" y="46" Width="120" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Особые события" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Daily" x="14" y="46" Width="150" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Ежедневные события" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_1" x="422" y="89" Width="275" Height="168">
		<Resource>
			<FrameImage FileName="version01\基地\基地建设示意图.jpg" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<TEXT Name="Txt_1" x="416" y="275" Width="415" Height="137" LineSpace="5">
		<Text String="1231231231233231" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4.dds"/>
			<UpImage FileName="Listbox\列表框_上移.bmp"/>
			<DownImage FileName="Listbox\列表框_下移.bmp"/>
			<ScrollImage FileName="Listbox\列表框_滚动槽1.tga"/>
			<BarImage FileName="Listbox\列表框_拖动按钮1.bmp"/>
		</Resource>
	</TEXT>
	<LABEL Name="Txt_Date" x="455" y="54" Width="219" Height="19">
		<Text String="12:12, 12 декабря 2009 года, воскресенье" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Cancel" x="558" y="423" Width="125" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Отмена создания" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Record" x="635" y="47" Width="65" Height="30" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="История" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<CHECK Name="Chk_Level" x="58" y="415" Width="18" Height="18" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\勾选按钮_取消标记.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\勾选按钮_标记.tga"/>
		</Resource>
	</CHECK>
	<LABEL Name="Lbl_Tips" x="81" y="415" Width="188" Height="18">
		<Text String="Показать все события" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255"/>
	</LABEL>
</DIALOG>
